<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tutorialbooking', language 'vi', version '2.9'.
 *
 * @package     tutorialbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminserviceprompt'] = 'Đánh dấu trường hợp này là một dịch vụ Moodle trực tiếp';
$string['after'] = 'Sau {$ a-> phiên}';
$string['alreadysignedup'] = 'Bạn đã đăng ký một phiên.';
$string['attendcoltitle'] = 'Sự tham dự';
$string['availabletoadd'] = 'Có sẵn để thêm';
$string['cancel'] = 'Hủy bỏ';
$string['completionsignedupgroup'] = 'Yêu cầu đăng ký';
$string['confirm'] = 'Xác nhận';
$string['confirmmessage'] = 'Bạn có chắc chắn muốn xóa {$ a-> name} khỏi {$ a-> timeslot} không?';
$string['confirmusersignupremoval'] = 'Xác nhận xóa đăng ký';
$string['deletesession'] = 'Xóa bỏ';
$string['deletewarningtext'] = 'Bạn có chắc chắn muốn xóa "{$ a}" không';
$string['eventsessionadded'] = 'Phiên đã được thêm';
$string['eventsessiondeleted'] = 'Phiên đã bị xóa';
$string['eventsessionmessage'] = 'Người dùng đã được nhắn tin trong phiên';
$string['eventsessionupdated'] = 'Phiên đã được cập nhật';
$string['eventsignupadded'] = 'Đăng ký';
$string['eventsignupcapabilityremoved'] = 'Khả năng đăng ký bị mất';
$string['eventsignupremoved'] = 'Signup removed';
$string['eventsignupteacheradded'] = 'Đăng ký bắt buộc';
$string['eventsignupteacherremoved'] = 'Đăng ký bị thu hồi';
$string['first'] = 'Ngày thứ nhất';
$string['instancenamehelp'] = 'ví dụ: Hướng dẫn 1 hoặc Phòng thí nghiệm máy tính hoặc Hướng dẫn hai tháng một lần';
$string['last'] = 'Cuối cùng';
$string['lockedprompt'] = 'bị khóa';
$string['messageprompt'] = 'Nhắn tin';
$string['messagessent'] = 'Tin nhắn đã gửi';
$string['positionprompt'] = 'Chức vụ';
$string['privacy'] = 'Sự riêng tư';
$string['registerfooter'] = 'Vui lòng ký vào bên cạnh tên của bạn để cho biết sự tham dự. Nếu tên của bạn không có trong danh sách thì làm ơn không thêm nó mà không hỏi trước.';
$string['removalmessagesubject'] = 'Bạn đã bị xóa khỏi {$ a-> lịch}';
$string['removalreason'] = 'Lý do loại bỏ';
$string['remove'] = 'Xác nhận loại bỏ';
$string['reset'] = 'Hoàn tác';
$string['save'] = 'Lưu';
$string['sentby'] = 'Người gửi';
$string['senttime'] = 'Gửi vào';
$string['sentto'] = 'Người nhận';
$string['sessiondescriptionprompt'] = 'Tiêu đề';
$string['sessionerror'] = '{$a}';
$string['sessionsummaryprompt'] = 'Thông tin chi tiết';
$string['showallmessages'] = 'Hiển thị tất cả các tin nhắn';
$string['showmymessages'] = 'Chỉ hiển thị tin nhắn của tôi';
$string['subjecttitleprompt'] = 'Tên';
$string['testservicemsg'] = 'Dịch vụ không hoạt động - thông báo đang được gửi tới Quản trị viên (id = 2)';
$string['tutorialbooking:printregisters'] = 'Cho phép người dùng in các đăng ký cho hoạt động.';
$string['tutorialbooking:viewadminpage'] = 'Cho phép người dùng xem trang quản trị của hoạt động.';
$string['unauthorised'] = 'Bạn không có quyền đăng ký.';
$string['useralreadysignedup'] = 'Người dùng {$ a-> id} đã được đăng ký một phiên.';
$string['viewmessages'] = 'Xem tin nhắn đã gửi';
$string['you'] = 'Bạn';
